Subscribed unsubscribe Subscribe Subscribe

ayucat.ch 2015-16

id:ayucatのぶろぐ (Nexus 5 (2015) / iPhone 6s / Galaxy S6 edge / iOS 9 / Ubuntu Trusty / Android 6.0 Marshmallow / Thunderbird / AWS / クラブ / 祭り / 花火 / 海 / 野外フェス)

Changing into Maverick Meerkat (Ubuntu 10.10)

Though 3 months ago I moved to Lucid (Ubuntu 10.04) from Karmic (Ubuntu 9.10), it's almost time to go on to Maverick.
Alpha 2 of Maverick was already released as you can see in the Schedule, and I'm trying to Maverick alpha 2.
I had about 1480 packages for update in a Lucid Ubuntu computer of mine.

GNOME 2.31

GNOME is continuously moving to release GNOME 2.32 and the current status of it is version 2.31.
GNOME is including as the following packages:

and these packages require the following packages renamed or version-incremented at Maverick:

  • hwdata
  • libglib2.0-bin
  • gnome-session-common
  • edataserver1.2-13
  • libedata-cal1.2-7
  • libevolution
  • libgdata7
  • libpoppler-glib5
  • libpoppler6

these old packages can be removed:

  • libedata-cal1.2-6 (--> libedata-cal1.2-7)
  • libgdata6 (--> libgdata7)